product: ucs
release: "4.4"
version: [8]
scope: ucs_4.4-0-errata4.4-8
src: samba
fix: 2:4.10.18-1A~4.4.0.202201251735
desc: |
 This update addresses the following issues:
 * A vulnerability was fixed which allows remote attackers to execute
   arbitrary code as root on affected Samba installations that use the VFS
   module vfs_fruit. The module is by default not activated in UCS.
   (CVE-2021-44142)
 * Checks in the Samba AD DC to prevent aliased SPNs could be bypassed, giving
   users who can write to an account's servicePrincipalName attribute the
   ability to impersonate services. (CVE-2022-0336)
bug: [54370]
cve:
- CVE-2021-44142
- CVE-2022-0336
